#1 - 17/03/2021 04:52 - Weeraya Kuljaratpakorn

- waunaeu changed from Weeraya Kuljaratpakorn to Anonymous
#2 - 19/03/2021 02:25 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 19/03/2021 07:40 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
fx-yun/RET_UI_20210319

#n deploy Liial4 test aaliaruasil

#4 - 19/03/2021 07:41 - Anonymous

- waunae i changed from Anonymous to Anonymous
- wounu1ely changed from Anonymous to Anonymous
- dnme changed from Test : Todo to Test : Doing
